;Do not edit that information
[General Info]
RU Restore Points=2
Total Size=2148
[iTunes-26022025-184455]
Name=iTunes
Path=C:\Media\revouninproport\Data\PASCIA-W10_AlanXenos_4069803050-1131819653-1857518724-552635825\BackUpsData\iTunes-26022025-184455\
Operation=Quick Uninstall
Current Backup Size=1328
Registry Items=10
Files and Folders=0
Hour=18:44:55
Date=26-02-2025
UseInHistory=1
UseInBackupManager=1
[SyncBackFree-01032025-111236]
Name=SyncBackFree
Path=C:\Media\revouninproport\Data\PASCIA-W10_AlanXenos_4069803050-1131819653-1857518724-552635825\BackUpsData\SyncBackFree-01032025-111236\
Operation=Uninstall
Current Backup Size=820
Registry Items=4
Files and Folders=0
Hour=11:12:36
Date=01-03-2025
UseInHistory=1
UseInBackupManager=1
